
@charset "utf-8";
:root {
  --text-color: #595757;
  --primary-color: #ec758b;
  --secondary-color: #fdd982;
  --third-color: #76274a;
  --easing: cubic-bezier(0.33, 1, 0.68, 1);
  --arrow: path('M5 0L3.93933 1.06067L7.12866 4.25H0V5.75H7.12866L3.93933 8.93933L5 10L10 5L5 0Z');
}
.p-aksk-wrap * {
  box-sizing: border-box;
}
.p-aksk-wrap {
  position: relative;
  padding: 64px 0;
  font-size: 15px;
  line-height: 1.8;
  background: url("/urban/akasakabiztower-sd/special/26-004/images/bg.png") center top #F9D2DB;
  background-size: 100%;
  color: var(--text-color);
}
.p-aksk-wrap img {
  max-width: 100%;
  height: auto;
}
.p-aksk-wrap .wrap-group {
  padding: 64px 0;
}
@media (max-width: 767px) {
  .p-aksk-wrap {
    padding-bottom: 48px;
    font-size: 14px;
  }
  .p-aksk-wrap::before {
    background-size: auto;
  }
  .p-aksk-wrap::after {
    background-size: auto;
  }
}


/* --------------- general */
.-mb{
  display: none;
}
@media (max-width: 767px) {
  .-pc {
    display: none;
  }
  .-mb{
    display: block;
  }
}

/* text */
.p-aksk-wrap .-center {
  text-align: center;
}
.p-aksk-wrap .-color {
  color: var(--primary-color);
}
.p-aksk-wrap .-txt-red {
  color: #E60012;
}
.p-aksk-wrap .note {
  font-size: 13px;
}

/* arw */
.p-aksk-wrap a.-arw {
  display: grid;
  grid-template-columns: 10px auto;
  align-items: center;
  gap: 0 8px;
  line-height: 1.2;
}
.p-aksk-wrap a.-arw::before {
  content: '';
  display: block;
  width: 10px;
  height: 10px;
  background: #91004F;
  clip-path: var(--arrow);
  box-shadow: 1px 1px #000;
}

/* border-box */
.p-aksk-wrap .-border-box {
  padding: 24px;
  border: 5px solid #f9f9f9;
}

/* list */
.p-aksk-wrap ul.-list {
  list-style: disc;
  padding-left: 24px;
}

/* grid */
.p-aksk-wrap dl.-grid {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 0 8px;
}

/* note */
.p-aksk-notice .note{
  font-size: 12px;
}




/* --------------- layout */
.p-aksk-wrap section + section {
  margin-top: 64px;
}
.p-aksk-wrap section {
  position: relative;
  z-index: 1;
}
.l-aksk-container {
  max-width: 1088px;
  margin: 0 auto;
  padding: 0 32px;
}
.l-aksk-container.-min {
  max-width: 734px;
}
@media (max-width: 767px) {
  .p-aksk-wrap section + section {
    margin-top: 48px;
  }
  .l-aksk-container {
    padding: 0 24px;
  }
}




/* --------------- article */
.p-aksk-wrap .-article p + p,
.p-aksk-wrap .-article p + .p,
.p-aksk-wrap .-article .p + p,
.p-aksk-wrap .-article .p + .p {
  margin-top: 24px;
}
.p-aksk-wrap h2 {
  font-size: 30px;
  font-weight: 700;
  line-height: 1.5;
}
.p-aksk-wrap h3 {
  font-size: 24px;
  line-height: 1.5;
}
.p-aksk-wrap h4 {
  font-size: 18px;
  line-height: 1.5;
}
@media (max-width: 767px) {
  .p-aksk-wrap h2 {
    font-size: 18px;
  }
  .p-aksk-wrap h3 {
    font-size: 20px;
  }
  .p-aksk-wrap h4 {
    font-size: 16px;
  }
}




/* --------------- products */
.p-aksk-products + .p-aksk-products {
  margin-top: 64px;
}
.p-aksk-products .items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px 32px;
}
.p-aksk-products .items .item {
  position: relative;
}
.p-aksk-products .items .body {
  display: grid;
  grid-template-columns: 1fr;
  gap: 16px;
  line-height: 1.5;
}
.p-aksk-products .title-group {
  padding: 16px;
  background: var(--primary-color);
  color: #fff;
}
.p-aksk-products .title-group .title {
  font-size: 18px;
  font-weight: 700;
}
.p-aksk-products .lead {
  color: #000;
}
.p-aksk-products .tags {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
.p-aksk-products .items .shop {
  font-weight: 700;
}
.p-aksk-products .items .shop a {
  display: grid;
  grid-template-columns: 64px 1fr;
  align-items: center;
  gap: 8px;
  position: relative;
  width: 100%;
  padding: 8px 32px 8px 8px;
  background: #fff;
  line-height: 1.3;
}
.p-aksk-products .items .shop a::after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 8px;
  width: 10px;
  height: 10px;
  background: #91004F;
  clip-path: var(--arrow);
  translate: 0 -50%;
}
.p-aksk-products .items .info p + p {
  margin-top: 4px;
}
@media (max-width: 1024px) {
  .p-aksk-products .items {
    grid-template-columns: repeat(2, 1fr);
  }
  .p-aksk-products .items .body .choice .note p {
    font-size: 13px;
    font-weight: 700;
  }
}
@media (max-width: 767px) {
  .p-aksk-products .items {
    grid-template-columns: repeat(1, 1fr);
  }
  .p-aksk-products .title-group {
    padding: 8px 16px;
  }
  .p-aksk-products .title-group .title {
    font-size: 16px;
  }
}

/* motion */
.p-aksk-products .items .item {
  opacity: 0;
  translate: 0 32px;
  transition: .4s var(--easing);
}
.p-aksk-products .items .item.-active {
  opacity: 1;
  translate: 0 0;
}
.p-aksk-products .items .item:nth-child(3n + 2) {
  transition-delay: .1s;
}
.p-aksk-products .items .item:nth-child(3n + 3) {
  transition-delay: .2s;
}
@media (max-width: 767px) {
  .p-aksk-products .items .item:nth-child(3n + 2) {
    transition-delay: 0s;
  }
  .p-aksk-products .items .item:nth-child(3n + 3) {
    transition-delay: 0s;
  }
}
/* layout */
.p-aksk-lead + .p-aksk-products {
  margin-top: 56px;
}
@media (max-width: 1024px) {
  .p-aksk-lead p{
    font-size: 24px;
  }
}
@media (max-width: 767px) {
  .p-aksk-lead p{
    font-size: 16px;
  }
  .p-aksk-lead + .p-aksk-products {
    margin-top: 48px;
  }
}




/* --------------- hero */
.p-aksk-hero {
  overflow: hidden;
  position: relative;
  max-width: 1024px;
  margin: 0 auto;
}




/* --------------- lead */
.p-aksk-lead {
  font-size: 28px;
  font-weight: 700;
  line-height: 1.5;
}
@media (max-width: 767px) {
  .p-aksk-lead {
    font-size: 18px;
  }
}




/* --------------- nav */
.p-aksk-nav ul + ul {
  margin-top: 16px;
}
.p-aksk-nav ul {
  display: grid;
  grid-template-columns: 1fr auto auto;
  gap: 16px 10px;
}
.p-aksk-nav ul.nav02 {
  grid-template-columns: repeat(2, 1fr);
}
.p-aksk-nav ul .a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 72px;
  padding: 0 24px;
  background: var(--primary-color);
  border-radius: 48px;
  color: #fff;
  font-size: 36px;
  font-weight: 700;
  cursor: pointer;
}
@media (max-width: 1088px) {
  .p-aksk-nav ul + ul {
    margin-top: 16px;
  }
  .p-aksk-nav ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 16px;
  }
}
@media (max-width: 767px) {
  .p-aksk-nav ul + ul {
    margin-top: 8px;
  }
  .p-aksk-nav ul {
    display: block;
  }
  .p-aksk-nav ul li + li {
    margin-top: 8px;
  }
  .p-aksk-nav ul .a {
    height: auto;
    padding: 8px 24px;
    font-size: 18px;
  }
}




/* --------------- head */
.p-aksk-head {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  margin-bottom: 24px;
  padding: 16px 56px;
  background: var(--primary-color);
  color: #fff;
}
.p-aksk-head::before {
  content: '';
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  aspect-ratio: 1 / 1;
  width: 106px;
  background: url("/urban/akasakabiztower-sd/special/26-004/images/head_01.png") center center / contain;
}
.p-aksk-head::after {
  content: '';
  position: absolute;
  z-index: 0;
  bottom: 0;
  right: 0;
  aspect-ratio: 1 / 1;
  width: 106px;
  background: url("/urban/akasakabiztower-sd/special/26-004/images/head_02.png") center center / contain;
}
.p-aksk-head h2 {
  position: relative;
  z-index: 1;
  font-size: 56px;
  font-weight: 700;
  text-align: center;
  line-height: 1.3;
}
@media (max-width: 767px) {
  .p-aksk-head {
    padding: 8px 24px;
  }
  .p-aksk-head::before {
    width: 40px;
  }
  .p-aksk-head::after {
    width: 40px;
  }
  .p-aksk-head h2 {
    font-size: 24px;
  }
}



/* --------------- festival */
.p-aksk-festival .items .item + .item {
  margin-top: 24px;
}
.p-aksk-festival .items .item {
  position: relative;
  padding: 24px 56px;
  background: #fffddd;
}
.p-aksk-festival .items .item::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  aspect-ratio: 2 / 3;
  width: 200px;
  background: url("/urban/akasakabiztower-sd/special/26-004/images/festival_chara_01.png") center center / contain;
}
.p-aksk-festival .items .item02::before {
  top: auto;
  bottom: 0;
  right: 0;
  background-image: url("/urban/akasakabiztower-sd/special/26-004/images/festival_chara_02.png");
}
.p-aksk-festival .items .item03::before {
  top: auto;
  bottom: 0;
  right: 0;
  background-image: url("/urban/akasakabiztower-sd/special/26-004/images/festival_chara_03.png");
}
.p-aksk-festival h3 {
  display: grid;
  grid-template-columns: 80px 1fr;
  gap: 8px;
  align-items: center;
  margin-bottom: 24px;
  padding: 4px 80px 4px 24px;
  background: var(--primary-color);
  border-radius: 160px;
  color: #fff;
  font-size: 46px;
  font-weight: 700;
  line-height: 1.3;
}
.p-aksk-festival h3::before {
  content: '';
  display: block;
  aspect-ratio: 80 / 64;
  width: auto;
  background: url("/urban/akasakabiztower-sd/special/26-004/images/festival_head_01.png") center center / contain;
}
.p-aksk-festival .item02 h3::before {
  background-image: url("/urban/akasakabiztower-sd/special/26-004/images/festival_head_02.png");
}
.p-aksk-festival .item03 h3::before {
  background-image: url("/urban/akasakabiztower-sd/special/26-004/images/festival_head_03.png");
}
.p-aksk-festival .lead {
  margin-bottom: 24px;
  font-size: 24px;
  font-weight: 700;
}
.p-aksk-festival dl + dl {
  margin-top: 8px;
}
.p-aksk-festival dl {
  display: grid;
  grid-template-columns: 230px 1fr;
  gap: 8px 0;
  line-height: 1.5;
}
.p-aksk-festival .data1 {
  align-items: start;
}
.p-aksk-festival .data1 dt {
  padding: 4px 16px;
  background: var(--primary-color);
  border-radius: 40px;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  line-height: 1.3;
  translate: 0 4px;
}
.p-aksk-festival .data1 dd {
  margin-left: 16px;
  font-size: 24px;
  font-weight: 600;
  line-height: 1.3;
}
.p-aksk-festival .data1 dd .num {
  font-size: 36px;
}
.p-aksk-festival .data2 dt {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 4px 16px;
  background: var(--primary-color);
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  line-height: 1.3;
}
.p-aksk-festival .data2 dd {
  display: flex;
  align-items: center;
  padding: 4px 16px;
  background: #fff;
  font-size: 20px;
  font-weight: 600;
}
.p-aksk-festival .note {
  margin-top: 16px;
  font-size: 15px;
}
.p-aksk-festival dd .note {
  margin-top: 0;
  font-size: 18px;
}
.p-aksk-festival .item02 dl,
.p-aksk-festival .item03 dl {
  margin-right: 128px;
}
@media (max-width: 1088px) {
  .p-aksk-festival .items .item::before {
    display: none;
  }
  .p-aksk-festival .item02 dl,
  .p-aksk-festival .item03 dl {
    margin-right: 0;
  }
}
@media (max-width: 767px) {
  .p-aksk-festival .items .item {
    padding: 24px;
  }
  .p-aksk-festival h3 {
    grid-template-columns: 40px 1fr;
    padding: 4px 16px;
    font-size: 18px;
  }
  .p-aksk-festival .lead {
    font-size: 16px;
  }
  .p-aksk-festival dl + dl {
    margin-top: 16px;
  }
  .p-aksk-festival dl {
    grid-template-columns: 1fr;
  }
  .p-aksk-festival .data1 dt {
    font-size: 16px;
    translate: 0;
  }
  .p-aksk-festival .data1 dd {
    margin-left: 0;
    font-size: 16px;
  }
  .p-aksk-festival .data1 dd .num {
    font-size: 24px;
  }
  .p-aksk-festival .data2 dt {
    font-size: 16px;
  }
  .p-aksk-festival .data2 dd {
    font-size: 16px;
  }
  .p-aksk-festival .note {
    font-size: 13px;
  }
  .p-aksk-festival dd .note {
    font-size: 14px;
  }
}



/* --------------- illumination */
.p-aksk-illumination .box {
  padding: 24px 56px;
  background: #fffddd;
}
.p-aksk-illumination figure {
  margin-bottom: 24px;
}
.p-aksk-illumination .lead {
  font-size: 24px;
  font-weight: 700;
}
.p-aksk-illumination h3 {
  margin-bottom: 16px;
  color: var(--primary-color);
  font-size: 48px;
  font-weight: 700;
  text-align: center;
  line-height: 1.3;
}
.p-aksk-illumination dl {
  margin-top: 24px;
}
.p-aksk-illumination dl dt {
  margin-bottom: 16px;
  background: #b0dcd5;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  line-height: 1.5;
}
.p-aksk-illumination dl dd {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.5;
}
.p-aksk-illumination hr {
  margin: 40px 0;
  height: 6px;
  background: url("/urban/akasakabiztower-sd/special/26-004/images/border_dots.png");
  background-size: 12px;
  border: none;
}
@media (max-width: 767px) {
  .p-aksk-illumination .box {
    padding: 24px;
  }
  .p-aksk-illumination .lead {
    font-size: 16px;
  }
  .p-aksk-illumination dl dt {
    margin-bottom: 8px;
    padding: 4px 16px;
    font-size: 16px;
  }
  .p-aksk-illumination dl dd {
    font-size: 16px;
  }
  .p-aksk-illumination hr {
    margin: 24px 0;
  }
  .p-aksk-illumination h3 {
    font-size: 20px;
  }
}


/* --------------- foods */
.tag {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  height: 28px;
  padding: 0 8px;
  background: #fff;
  border: 2px solid var(--primary-color);
  border-radius: 16px;
  color: var(--primary-color);
  font-size: 12px;
  font-weight: 700;
}
.tag1 {
  padding: 0 24px;
}
.tag1::after {
  content: '';
  position: absolute;
  top: -14px;
  left: 2px;
  aspect-ratio: 1 / 1;
  width: 24px;
  background: url("/urban/akasakabiztower-sd/special/26-004/images/tag1.png") no-repeat center center / contain;
}
.tag2::after {
  content: '';
  position: absolute;
  top: -4px;
  right: -12px;
  aspect-ratio: 1 / 1;
  width: 26px;
  background: url("/urban/akasakabiztower-sd/special/26-004/images/tag2.png") no-repeat center center / contain;
}

.p-aksk-foods .box {
  padding: 24px 56px;
  background: #fffddd;
}
.p-aksk-foods .box {
  padding: 24px 56px;
  background: #fffddd;
}
.p-aksk-foods .lead {
  font-size: 24px;
  font-weight: 700;
}
.p-aksk-foods h3 {
  margin-bottom: 16px;
  color: var(--primary-color);
  font-size: 48px;
  font-weight: 700;
  text-align: center;
  line-height: 1.3;
}
.p-aksk-foods .map {
  margin: 40px 0;
}
.p-aksk-foods .items {
  display: flex;
  flex-wrap: wrap;
  gap: 16px 8px;
}
.p-aksk-foods .items .item {
  position: relative;
  width: 174px;
  padding: 24px 8px 8px;
  background: #fff;
}
.p-aksk-foods .items .floor {
  position: absolute;
  top: 0;
  left: 0;
  padding: 0 8px;
  background: var(--primary-color);
  color: #fff;
  font-size: 13px;
  line-height: 20px;
}
.p-aksk-foods .items figure {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 104px;
  margin-bottom: 16px;
}
.p-aksk-foods .items figure img {
  width: auto;
  height: 100%;
}
.p-aksk-foods .items .tag + .tag {
  margin-top: 4px;
}
.p-aksk-foods .note {
  margin-top: 40px;
  font-size: 15px;
}
@media (max-width: 767px) {
  .p-aksk-foods .box {
    padding: 24px;
  }
  .p-aksk-foods .lead {
    font-size: 16px;
  }
  .p-aksk-foods h3 {
    font-size: 20px;
  }
  .p-aksk-foods .items {
    justify-content: center;
  }
  .p-aksk-foods .note {
    font-size: 13px;
  }
}












